/*Reset CSS*/
html
{
    margin-bottom: 1px;
    height: 100% !important;
    height: auto;
}
:link, :visited
{
    text-decoration: none;
}
html, body, div, ul, ol, li, dl, dt, dd, form, fieldset, input, textarea, h1, h2, h3, h4, h5, h6, pre, code, p, blockquote, hr, th, td
{
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}
table
{
    border-spacing: 0;
}
fieldset, img, abbr, acronym
{
    border: 0;
}
address
{
    font-style: normal;
}
ol, ul
{
    list-style: none;
}
caption, th
{
    text-align: left;
}
q:before, q:after
{
    content: '';
}
a
{
    text-decoration: none;
    outline: none;
    color: #005FA3;
}
a:hover
{
    text-decoration: underline;
}
hr
{
    border: 0;
    height: 1px;
    background-color: #000;
    color: #000;
}
a img, :link img, :visited img
{
    border: none;
}
p
{
    line-height: 1.3;
    padding-bottom: 10px;
}
.tht_p
{
    padding: 5px 0 !important; 
}
input[type="submit"]
{
    cursor: pointer;
    font-family: Tahoma;
    font-size: 11px;
    padding-left: 5px;
    padding-right: 5px;
}
textarea
{
    padding: 4px;
    border: solid 1px #c0c0c0;
}
select
{
    border: solid 1px #C0C0C0;
    padding: 1px;
    font-family: Tahoma;
    font-size: 11px;
}
input[type="text"], input[type="password"]
{
    border: solid 1px #c0c0c0;
    padding: 2px;
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
}
input[type="Checkbox"], input[type="radio"]
{
    margin-right: 5px;
    margin-left: 5px;
}

.FormButton, input[type="submit"], input[type="button"], input[type="reset"], button
{
    background: url( "images/button-background-gray.gif" ) repeat-x scroll 0 0 #E3E3E3;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    font-size: 13px;
    line-height: 16px;
    padding: 1px 5px;
}

.FormButton:disabled, input[type="submit"]:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, button:disabled
{
    color: #AAAAAA;
    cursor: not-allowed;
}

.TextInput
{
    border: solid 1px #c0c0c0;
}
*
{
    font-family: Tahoma;
    font-size: 11px;
}
body
{
    font-family: Tahoma;
    font-size: 11px;
    margin: 0;
    padding: 0;
    padding: 0px 5px 0px 5px;
   /* background-color: #ECECEC;*/
  
    background-position: left top;
    background-repeat: repeat-x;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.PageHeader
{
    height: 70px; /*background-color:#249fe5; 	background-image:url(/images/bg_header.gif);*/
    background-position: bottom;
    background-repeat: repeat-x;
    float: left;
}
.LogoHeader
{
    padding: 10px 0px 0px 0px;
}
.LogoHeader .logoimage, .LogoHeader .linkroot
{
    float: left;
}
.LogoHeader .linkroot
{
    margin-top: 15px;
    margin-left: 5px;
    border-left: solid 3px #005FA3;
    padding-left: 10px;
    padding-bottom: 3px;
}

.content
{
    padding-top: 5px;
}
.subhead
{
    font-weight: bold;
}
#cpanel .icon
{
    width: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    vertical-align: middle;
}
.SystemMenu
{
    float: right;
    margin-top: 12px;
}
.subhead, .subhead:link, .subhead:hover, .subhead:visited
{
    font-weight: bold;
    color: #a52a2a;
}
.LogoHeader
{
    font-size: 24px;
    color: #005FA3;
    font-weight: bold;
}
.SiteName
{
    font-size: 24px;
}
.radiobutton
{
    margin: 3px 5px;
}
#AjaxLoading
{
    background: none repeat scroll 0 0 #FCF5AA;
    display: none;
    padding: 5px 10px;
    text-align: center;
    width: 180px;
    z-index: 2147483647;
}
.LetterSort
{
    margin: 0 auto;
    width: 900px;
}
.Heading
{
    background: url( "/images/ui-bg_highlight-soft_50_dddddd_1x100.png" ) repeat-x scroll 50% 50% #DDDDDD;
    border: 1px solid #DDDDDD;
    width: 100%;
    color: #666666;
    font-weight: bold;
    line-height: 27px;
    height: 27px;
}
.Heading div
{
    float: left;
}
.Heading .check
{
    padding: 7px 30px;
}
.Heading .img
{
    width: 130px;
}
.Heading .desc
{
    width: 500px;
}
.Heading .pri
{
    width: 125px;
    float: right;
}
.Heading .action
{
    width: 135px;
    float: right;
}

#output .contentwrap
{
    float: left;
    border-bottom: 1px solid #D6D6D6;
    overflow: hidden;
    padding: 7px 0;
    background-color: #F9F9F9;
    width: 100%;
}
#output .contentwrap:hover
{
    background-color: #ffd;
}
#output .contentwrap div
{
    float: left;
}
#output .check
{
    padding: 7px 30px;
}
#output .img
{
    width: 120px;
    padding: 2px;
}
#output .desc
{
    width: 500px;
    padding: 2px;
}
#output .contentwrap div.pri
{
    width: 120px;
    padding: 2px;
    float: right;
}
#output .contentwrap div.action
{
    width: 120px;
    float: right;
}

.clear
{
    clear: both;
}

.contentimage, contentupload
{
    overflow: hidden;
}

.progressWrapper
{
    width: 357px;
    overflow: hidden;
}

.progressContainer
{
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}

/* Error */
.red
{
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green
{
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */
.blue
{
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName
{
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress, .progressBarComplete, .progressBarError
{
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete
{
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError
{
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus
{
    margin-top: 2px;
    width: 337px;
    font-family: tahoma;
    font-size: 10px;
    text-align: left;
    white-space: nowrap;
}

a.progressCancel
{
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover
{
    background-position: 0px 0px;
}
#divMovieContainer
{
    float: left;
    margin: 5px;
}
.contentupload
{
    height: 60px;
}
.SearchForm
{
    float: right;
    margin: 5px 10px 10px 0px;
}
.sysMenu
{
    height: 24px;
    float: right;
}
.sysMenu li
{
    float: left;
    padding: 0 4px;
}
.sysMenu li.last
{
    padding: 0 0 0 4px;
}
.loginMenu
{
    margin-top: 5px;
    text-align: right;
    clear: both;
}
.map_huongdan
{
    padding: 10px;
    margin: 0 10px;
    font-size: 12px;
    color: #0055BB;
    border: 1px solid #84A7DB;
    background: #C3D2E5;
}
.map_huongdan strong
{
    font-size: 12px;
}
.tooltip
{
    background: url( "../images/help.png" ) no-repeat scroll 0 0 transparent;
    color: #000000;
    display: inline-block;
    height: 16px;
    position: relative;
    text-shadow: none;
    top: 3px;
    width: 16px;
}
.tooltip .tooltipContent
{
    background: none repeat scroll 0 0 #FFF9D3;
    border: 1px solid #E2CE49;
    border-radius: 5px 5px 5px 5px;
    display: none;
    font-size: 12px;
    left: 16px;
    padding: 10px;
    position: absolute;
    width: 275px;
    z-index: 2;
}
.tooltip:hover .tooltipContent
{
    display: block;
}
.tooltip .tooltipContent p.tooltiptitle
{
    font-size: 14px;
    font-weight: bold;
    margin-top: 0 !important;
}
.tooltip .tooltipContent p
{
    font-weight: normal;
    margin-bottom: 5px;
}
.helpTipCorners
{
    border-radius: 5px 5px 5px 5px;
}
.Breadcrumb ul, .Breadcrumb li
{
    height: 24px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.Block ul li
{
    margin-top: 5px;
}
.Breadcrumb ul li
{
    background: url( "/images/breadcrumb_grid.png" ) no-repeat scroll right -35px #FFFFFF;
    float: left;
    margin: 0;
}
.Breadcrumb ul li.Last
{
    background: url( "/images/breadcrumb_grid.png" ) no-repeat scroll right -35px #F4F5F7;
}
.Breadcrumb ul li.SecondLast
{
    background: url( "/images/breadcrumb_grid.png" ) no-repeat scroll right -4px transparent;
}
.Breadcrumb ul li a, .Breadcrumb ul li span
{
    color: #005FA3;
    font-weight: normal;
    display: block;
    text-decoration: none;
    margin-right: 10px;
    padding: 5px 10px 6px;
}
.Breadcrumb ul li a:hover
{
    text-decoration: underline;
}
.Breadcrumb li.Last a, .Breadcrumb li.Last span
{
    color: #444444;
    text-decoration: none;
}
.Breadcrumb ul li span
{
    color: #444444;
    text-decoration: none;
}
.TemplateList .Installable .TemplateHeading
{
    color: #666666;
}
.TemplateName
{
    font-size: 14px;
    font-weight: 700;
}
.TemplateHeading
{
    margin: 10px 0 5px;
}
.ui-datepicker-trigger
{
    display: inline;
    vertical-align: middle;
    margin-left: 2px;
}
input.input-time, .dateinput input
{
    background: url( "/Images/calendar.png" ) no-repeat scroll 3px 3px #FFFFFF;
    cursor: pointer;
    padding: 3px 3px 4px 22px;
}
.ui-datepicker-trigger
{
    display: none;
}
